<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:34 UTC 2019 -->
<title>Level (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Level (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Level.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/venues3d/IRouteSection.RouteSectionType.html" title="enum in com.here.android.mpa.venues3d"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/venues3d/LevelLocation.html" title="class in com.here.android.mpa.venues3d"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/venues3d/Level.html" target="_top">Frames</a></li>
<li><a href="Level.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.venues3d</div>
<h2 title="Class Level" class="title">Class Level</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.venues3d.Level</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public final class <span class="typeNameLabel">Level</span>
extends java.lang.Object</pre>
<div class="block">This class represents a storey in a <a href="../../../../../com/here/android/mpa/venues3d/Venue.html" title="class in com.here.android.mpa.venues3d"><code>Venue</code></a> (building). A <code>Venue</code> consists of one or
 more <code>Level</code> objects. Each <code>Level</code> in turn includes one or more <code>OuterArea</code>
 objects.
 <p>
 <code>Level</code> cannot be instantiated directly. Instead, it can be obtained by calling the
 <a href="../../../../../com/here/android/mpa/venues3d/Venue.html#getLevels--"><code>Venue.getLevels()</code></a> method.

 </p></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../com/here/android/mpa/venues3d/Venue.html" title="class in com.here.android.mpa.venues3d"><code>Venue</code></a>, 
<a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a>, 
<a href="../../../../../com/here/android/mpa/venues3d/VenueController.html" title="class in com.here.android.mpa.venues3d"><code>VenueController</code></a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd"> </span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd"> </span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd"> </span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#equals-java.lang.Object-">equals</a></span>(java.lang.Object o)</code> </td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/venues3d/Area.html" title="class in com.here.android.mpa.venues3d">Area</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getAreaAtPosition-com.here.android.mpa.common.GeoCoordinate-">getAreaAtPosition</a></span>(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position)</code>
<div class="block">This method retrieves the <a href="../../../../../com/here/android/mpa/venues3d/Area.html" title="class in com.here.android.mpa.venues3d"><code>Area</code></a> of the level at a given position.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getCenter--">getCenter</a></span>()</code>
<div class="block">This method retrieves the coordinates of the center of the given <code>Level</code>.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getFloorNumber--">getFloorNumber</a></span>()</code>
<div class="block">This method retrieves the floor number assigned to the given <code>Level</code>.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getFloorSynonym--">getFloorSynonym</a></span>()</code>
<div class="block">This method retrieves the floor synonym, for example: 1, B, P1, MEZZ etc.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getNearbySpaces-com.here.android.mpa.common.GeoCoordinate-float-">getNearbySpaces</a></span>(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position,
               float radius)</code>
<div class="block">This method retrievs spaces that intersect a circle around a given coordinate.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d">OuterArea</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getOuterAreas--">getOuterAreas</a></span>()</code>
<div class="block">This method retrieves a list of <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> objects associated with the given
 <code>Level</code> instance.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getSortedSpaces--">getSortedSpaces</a></span>()</code>
<div class="block">This method retrieves an alphabetically-ordered list of <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects for the given
 instance of <code>Level</code>, excluding facilities.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getSortedSpacesByCategory-java.lang.String-">getSortedSpacesByCategory</a></span>(java.lang.String categoryName)</code>
<div class="block">This method retrieves an alphabetically-ordered list of <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects that belong to
 the category specified by the caller for all the <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> instances that belong to
 the given <code>Level</code>.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#getSortedSpacesWithFacilities--">getSortedSpacesWithFacilities</a></span>()</code>
<div class="block">This method retrieves an alphabetically-ordered list of all the <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects
 associated with all the <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> objects of the given instance of <code>Level</code>.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/venues3d/Level.html#hashCode--">hashCode</a></span>()</code> </td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getOuterAreas--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOuterAreas</h4>
<pre>public java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d">OuterArea</a>&gt; getOuterAreas()</pre>
<div class="block">This method retrieves a list of <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> objects associated with the given
 <code>Level</code> instance. Depending on the physical appearance of the building, a <a href="../../../../../com/here/android/mpa/venues3d/Level.html" title="class in com.here.android.mpa.venues3d"><code>Level</code></a>
 can include one or more <code>OuterArea</code> objects. An <code>OuterArea</code> object can be used to
 get the <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects associated with it.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A list of instances of <code>OuterArea</code>.</dd>
</dl>
</li>
</ul>
<a name="getSortedSpacesWithFacilities--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSortedSpacesWithFacilities</h4>
<pre>public java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt; getSortedSpacesWithFacilities()</pre>
<div class="block">This method retrieves an alphabetically-ordered list of all the <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects
 associated with all the <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> objects of the given instance of <code>Level</code>.
 Facilities are included in the returned list.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A list of <code>Space</code> objects, including facilities.</dd>
</dl>
</li>
</ul>
<a name="getSortedSpaces--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSortedSpaces</h4>
<pre>public java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt; getSortedSpaces()</pre>
<div class="block">This method retrieves an alphabetically-ordered list of <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects for the given
 instance of <code>Level</code>, excluding facilities. This method returns the <code>Space</code>
 objects for all <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> objects associated with the given instance of <code>Level</code></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A list of <code>Space</code> objects, excluding facilities.</dd>
</dl>
</li>
</ul>
<a name="getSortedSpacesByCategory-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSortedSpacesByCategory</h4>
<pre>public java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt; getSortedSpacesByCategory(java.lang.String categoryName)</pre>
<div class="block">This method retrieves an alphabetically-ordered list of <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> objects that belong to
 the category specified by the caller for all the <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a> instances that belong to
 the given <code>Level</code>.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>categoryName</code> - The category of <code>OuterArea</code> instances to retrieve.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A list of <code>Space</code> objects.</dd>
</dl>
</li>
</ul>
<a name="getCenter--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCenter</h4>
<pre>public <a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> getCenter()</pre>
<div class="block">This method retrieves the coordinates of the center of the given <code>Level</code>.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>An object containing the geographic coordinates of the center of the given level.</dd>
</dl>
</li>
</ul>
<a name="getFloorSynonym--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getFloorSynonym</h4>
<pre>public java.lang.String getFloorSynonym()</pre>
<div class="block">This method retrieves the floor synonym, for example: 1, B, P1, MEZZ etc.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A <code>String</code> object containing the floor synonym.</dd>
</dl>
</li>
</ul>
<a name="getFloorNumber--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getFloorNumber</h4>
<pre>public int getFloorNumber()</pre>
<div class="block">This method retrieves the floor number assigned to the given <code>Level</code>. Note that 0
 (zero) indicates the ground floor, negative values indicate underground floors and positive
 values indicate floors above ground level.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A value indicating the floor number.</dd>
</dl>
</li>
</ul>
<a name="getAreaAtPosition-com.here.android.mpa.common.GeoCoordinate-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAreaAtPosition</h4>
<pre>public <a href="../../../../../com/here/android/mpa/venues3d/Area.html" title="class in com.here.android.mpa.venues3d">Area</a> getAreaAtPosition(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position)</pre>
<div class="block">This method retrieves the <a href="../../../../../com/here/android/mpa/venues3d/Area.html" title="class in com.here.android.mpa.venues3d"><code>Area</code></a> of the level at a given position.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>position</code> - The position for which to return the area.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>An area or null.
                      The area may be a <a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d"><code>Space</code></a> or an <a href="../../../../../com/here/android/mpa/venues3d/OuterArea.html" title="class in com.here.android.mpa.venues3d"><code>OuterArea</code></a>.</dd>
</dl>
</li>
</ul>
<a name="getNearbySpaces-com.here.android.mpa.common.GeoCoordinate-float-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNearbySpaces</h4>
<pre>public java.util.List&lt;<a href="../../../../../com/here/android/mpa/venues3d/Space.html" title="class in com.here.android.mpa.venues3d">Space</a>&gt; getNearbySpaces(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position,
                                             float radius)</pre>
<div class="block">This method retrievs spaces that intersect a circle around a given coordinate.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>position</code> - The position of the center of the circle.</dd>
<dd><code>radius</code> - The radius of the circle in meters.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A (possibly empty) list of nearby spaces.</dd>
</dl>
</li>
</ul>
<a name="equals-java.lang.Object-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>equals</h4>
<pre>public boolean equals(java.lang.Object o)</pre>
<dl>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code>equals</code> in class <code>java.lang.Object</code></dd>
</dl>
</li>
</ul>
<a name="hashCode--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>hashCode</h4>
<pre>public int hashCode()</pre>
<dl>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code>hashCode</code> in class <code>java.lang.Object</code></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Level.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/venues3d/IRouteSection.RouteSectionType.html" title="enum in com.here.android.mpa.venues3d"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/venues3d/LevelLocation.html" title="class in com.here.android.mpa.venues3d"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/venues3d/Level.html" target="_top">Frames</a></li>
<li><a href="Level.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
